News & Announcements

Track our latest posts

IMPORTANT: Vulnerabilities Discovered in WordPress & Magneto

At GHS, we’re always looking out for the best for our clients on both, the service and security front.

Here, we’d like to draw your attention to an important development which is cause for security concerns, in two popular scripts, not resulting of anything specific to GHS services – vulnerabilities in WordPress & Magneto.

Let’s take a moment to understand each vulnerability:

WordPress Vulnerability

What is it?

This is a new, serious vulnerability, announced recently which has the potential to cause some damage and disruption.

Current versions of WordPress are vulnerable to a stored XSS. An unauthenticated attacker can inject JavaScript in WordPress comments. The script is triggered when the comment is viewed.

If triggered by a logged-in administrator, under default settings the attacker can leverage the vulnerability to execute arbitrary code on the server via the plugin and theme editors.

Alternatively the attacker could change the administrator’s password, create new administrator accounts, or do whatever else the currently logged-in administrator can do on the target system. You can find more details about the impact and solution for the same via this link

What you need to do?

We would request you to go through the recommendations and update your WordPress website using the patch available here .

Magneto Vulnerability

What is it?

This is a vulnerability that has been recently reported too. The vulnerability is actually comprised of a chain of several vulnerabilities that ultimately allow an unauthenticated attacker to execute PHP code on the web server. The attacker bypasses all security mechanisms and gains control of the store and its complete database, allowing credit card theft or any other administrative access into the system.

This attack is not limited to any particular plugin or theme. All the vulnerabilities are present in the Magento core, and affects any default installation of both Community and Enterprise Editions. Click here for more details.

What you need to do?

If you are using the mentioned vulnerable versions of Magento, we would request you to patch it using the updates provided in the following link :

http://blog.checkpoint.com/2015/04/20/analyzing-magento-vulnerability/

You can test your Magento website’s vulnerability using the this tool.

We strongly recommend you access all your packages and patch them immediately to avoid any issues. Please feel free to contact our support helpdesk in case you have any queries.

Monday, 29 June 2015

Read more..

BoxBilling is the most affordable Billing Application Ever!

Just in case you weren't already aware, BoxBilling is the most affordable client management application ever!

To learn more about it You can always visit www.boxbilling.com

Sunday, 01 January 2011

Read more..

Check out great features of BoxBilling

  • Supports automated billing, invoicing, product provisioning
  • Automatically create accounts as soon as the payment is received, suspend when account becomes overdue, terminate when a specified amount of time passes.
  • Boxbilling is perfectly created to sell shared and reseller hosting accounts, software licenses and downloadable products.
  • Integrated helpdesk, knowledgebase, news and announcements system.

Sunday, 01 January 2011

Read more..

BoxBilling is customizable

  • You can create your own simple or advanced hooks on BoxBilling events. For example, send notification via sms when new client signs up.
  • Create custom theme for your client interface

Sunday, 01 January 2011

Read more..